.editor-b-EmptyRow {
    border: 2px solid #efefef;
    padding-left: 16px;
    padding-right: 16px;
}
.editor-b-EmptyRow--image {
    position: relative;
}
.editor-b-EmptyRow--image:before {
    width: 100%;
    height: 100%;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 1;
}

.editor-b-EmptyRow__content {
    position: relative;
    z-index: 10;
}
.editor-b-EmptyRow--sm {
    padding: 32px 16px;
}

.editor-b-EmptyRow--md {
    padding: 64px 16px;
}

.editor-b-EmptyRow--lg {
    padding: 80px 16px;
}